Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 13:38:05 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Get Started  Ticket comment <div>But the message shows that I was to receive the order today because the same week they have canceled my order because I was at work thats why I placed the order today because I was off so I know this week when they come and call me they will call me and I will be off because I don't bring my phone at work they will cancel again</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2810322